.input
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	background-color: #E8EAEE;
}
.input1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: 9CACC0;
}
.generaltext
{
	letter-spacing:0.5;
	line-height:1.50;
	COLOR: black;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 9pt;

}
.titletext
{
	letter-spacing:0.5;
	line-height:1.50;
	COLOR: #cc0033;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 9pt;

}

a
{
	letter-spacing:0.5;
	line-height:1.40;
	text-decoration:none;
	COLOR: black;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 8pt;

}
a:visited
{
	letter-spacing:0.5;
	line-height:1.40;
	text-decoration:none;
	COLOR: black;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 8pt;
}
a:active
{
	letter-spacing:0.5;
	line-height:1.40;	
	text-decoration:none;
	COLOR: black;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 8pt;
}
a:hover
{
	letter-spacing:0.5;
	line-height:1.40;	
	text-decoration:underline;
	COLOR: black;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 8pt;
}
h1	
{	
	font-family: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	word-spacing:normal;
	letter-spacing:normal;
	text-transform:none;
	color: #FFFFFF;
}